## macregister 0.5

=== debian/changelog ===
macregister (0.5) unstable; urgency=low

  * Change name for zero center launcher

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Fri, 23 Sep 2011 12:22:18 +0200

macregister (0.4) unstable; urgency=low

  * changed test function by get_methods 

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Fri, 23 Sep 2011 12:20:03 +0200

macregister (0.3) unstable; urgency=low

  * main.py is executable now

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Fri, 23 Sep 2011 12:07:08 +0200

macregister (0.2) unstable; urgency=low

  * Check connection with n4d server

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Wed, 21 Sep 2011 12:00:07 +0200

macregister (0.1) unstable; urgency=low

  * Initial release.
  * This script has been moved from llxcfg-dhcp-gtools

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Fri, 02 Sep 2011 12:58:22 +0200
