=== debian/control ===
Source: macregister
Section: admin
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders:Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <dmontalf@gmail.com>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Ignacio Vidal <vidal_joshur@gva.es>
Build-Depends: cdbs, debhelper (>= 7), llxcfg-dev (>=1:10.09.23), zero-dev
Standards-Version: 3.8.4

Package: macregister
Architecture: all
Depends: ${misc:Depends}, python, python-qt4
Description: Tool for register clients
 This package permits register clients in a server
 LliureX.
