## macregister 1.0

=== debian/changelog ===
macregister (1.0) unstable; urgency=low

  * Fixed host resolution

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 03 Jul 2012 08:44:20 +0200

macregister (0.9) unstable; urgency=low

  * Trying to fix server discovery
  * Fixed host resolution

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Wed, 27 Jun 2012 10:05:47 +0200

macregister (0.8) unstable; urgency=low

  * Added an internal check for the user not to register the server's MAC

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Mon, 14 May 2012 07:52:15 +0200

macregister (0.7) lucid; urgency=low

  * ToNemo

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Mon, 14 May 2012 07:50:16 +0200

macregister (0.6) lucid; urgency=low

  * Uploaders Fixed
  * ToNemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 23 Feb 2012 12:17:55 +0100
