## macregister 1.1.2

=== debian/changelog ===
macregister (1.1.2) precise; urgency=low

  * Fixed bug adding adm to groups

 -- Jose A. Múrcia <joamuran@gmail.com>  Thu, 05 Sep 2013 17:08:53 +0200

macregister (1.1.1) precise; urgency=low

  * Fixed bugs with list

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Tue, 11 Jun 2013 21:54:57 +0200

macregister (1.1) unstable; urgency=low

  * Version for Pandora:
    - Now check LTSP_CLIENT_MASK

 -- Raul Rodrigo Segura <raurodse@gmail.com>  Thu, 18 Apr 2013 12:01:34 +0200
