=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

lliurex-pot:
	llx_updatepot lwat2dhcp
	llx_updatepot thinclient2dhcp
pot:
	llx_updatepot package_domain


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/prueba.sgml > prueba.1
	echo "Building locales"
	@set -e ; for j in $$(find po -name "*.po" -printf "%P\n"  | grep -v ".svn" | sort); \
	do \
		MO_FILE=$$(echo $$j | sed -e "s%\.po%.mo%"); \
		msgfmt po/$$j -o po/mo/$$MO_FILE; \
	done
	mkdir qcv
	mkdir es
	msgfmt lliurex-po/macregister/es.po -o es/macregister.mo
	msgfmt lliurex-po/macregister/qcv.po -o qcv/macregister.mo
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	rm -rf po/mo/*
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package
	#$(MAKE) DESTDIR=$(CURDIR)/debian/prueba install
	dllxh_install
	echo "Installing locale"
	@set -e ; for j in $$(find po/mo -name "*.mo" -printf "%P\n" | grep -v ".svn" | sort); \
	do \
		NAME=$$(echo $$j | cut -d "." -f1); \
		LOCALE_NAME=$$(echo $$j | cut -d "." -f2); \
		mv po/mo/$$j po/mo/$$NAME.mo; \
		dh_install -pmacregister  po/mo/$$NAME.mo  /usr/share/locale/$$LOCALE_NAME/LC_MESSAGES/; \
	done




# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dllxh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture-dependent files here.

binary-arch: build install
# We have nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
